Bug 1776085 - Authentication "500 Internal Error" when accessing grafana UI on HTTPS_PROXY cluster
Summary: Authentication "500 Internal Error" when accessing grafana UI on HTTPS_PROXY ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Monitoring
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Pawel Krupa
QA Contact: Junqi Zhao
URL:
Whiteboard:
Depends On:
Blocks: 1766181 1776213 1788477 1807963
TreeView+ depends on / blocked
 
Reported: 2019-11-25 06:12 UTC by Junqi Zhao
Modified: 2020-05-04 11:17 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
: 1776213 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:16:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-monitoring-operator pull 566 0 'None' closed Bug 1776085: pkg/manifests: mount trustedCA bundle in grafana-proxy container 2021-01-28 10:53:52 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:17:26 UTC

Comment 6 errata-xmlrpc 2020-05-04 11:16:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.